<!DOCTYPE html>
<html lang="ru">

<head>
<link rel="stylesheet" href="stile.css">
<title>Задание №2</title>
</head>
<body >
<header>
<div class="banner">
<a href="#home"><img id="logo" src="https://fashion-stickers.ru/33533-large_default/ohotniki-za-prividenijami-3.jpg" alt="Логотип"/></a>
<h1>NoGhosts</h1>
</div>
</header>

<div class="container">
<nav>


<a href="https://www.kubsu.ru/ru/university" title="Университет">Университет</a>
<a href="https://www.kubsu.ru/ru/education" title="Образование">Образование</a>
<a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Наука и инновации</a>
<a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Абитуриентам</a>
<a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Студентам</a>

</nav>
<div class="spisok">
<h2>Список ссылок</h2>
<ol>
<li><a href=”http://example.com/index.html”>Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
<li><a href=”https://example.com”>Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
<li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
<li><a href="ftp://login:password@ipadres/file.txt">Ссылка на файл на сервере FTP с авторизацией</a></li>
<li><a href="https://ru.wikipedia.org/wiki/%D0%92%D0%B5%D1%87%D0%B5%D1%80%D0%BD%D0%B8%D0%B9_%D0%B7%D0%B2%D0%BE%D0%BD_(%D0%BA%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%B0)#/media/%D0%A4%D0%B0%D0%B9%D0%BB:Levitan_Evening_bells_1892.jpg">Ссылка на фрагмент страницы некоторого сайта</a></li>
<li><a href="#an">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="https://www.youtube.com/watch?v=jpne8fCwFJ8&ab_channel=aaasssdd100">Ссылка с 2-мя параметрами в URL</a></li>
<li>Список ссылок основной навигации сайта с подписями title
<ul>
<li><a href="m2.html" title="Одно">Ссылка 1</a></li>
<li><a href="m3.html" title="Второе">Ссылка 2</a></li>
<li><a href="m4.html" title="Третье">Ссылка 3</a></li>
<li><a href="m5.html" title="Четвертое">Ссылка 4</a></li>
</ul>
</li>
<li><a>Ссылка без href</a></li>
<li><a href="">Ссылка с пустым href</a></li>
<li><a href="http://example.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
<li><a href="http://example.ru" rel="noindex">Запрещенная для индексации поисковиками ссылка</a></li>
<li><p>Контекстная <a href="https://ru.wikipedia.org/wiki/">ссылка</a> в тексте абзаца</p></li>
<li><p><a href="https://example.com"><img src="2.png" width="500" height="500" alt="Ссылка-изображение"></a></p></li>
<li>
<img src="999.png" width="104" height="96" alt="numbers" usemap="#num1">
<map name="num1">
  <area shape="rect" coords="3,2,55,47" href="#" alt="kubik1">
  <area shape="circle" coords="100,63,20" href="#" alt="kubik1">
  <area shape="rect" coords="0,61,66,119" href="#" alt="kubik1">
</map>
</li>
<li><a href="./nextpage.html">Относительная в текущем каталоге</a></li>
<li><a href="about/nextpage1.html">Относительная в about</a></li>
<li><a href="../np.html">Относительная на каталог выше</a></li>
<li><a href="../../np2.html">Относительная на каталог двумя уровнями выше</a></li>
<li><a href="main.html">Сокращенная на главную</a></li>
<li><a href="/images/inpage.html">Сокращенная на внутреннюю</a></li>
</ol>
</div>
<div class="tabl">
<table bordercolor="black" border="3" width="50%">

<!-- cтрока 1 -->

<tr align="center">

<td>столбец</td>

<td>столбец</td>

<td>столбец</td>

</tr>

<!-- cтрока 2 -->

<tr align="center">

<td colspan="2">ячейка</td>

<td>ячейка</td>

</tr>

<!-- cтрока 3 -->

<tr align="center">

<td>ячейка</td>

<td>ячейка</td>

<td rowspan="3">ячейка</td>

</tr>

<!-- cтрока 4 -->

<tr align="center">

<td>ячейка</td>

<td>ячейка</td>

</tr>

<!-- cтрока 5 -->

<tr align="center">

<td>ячейка</td>

<td>ячейка</td>

</tr>

</table>

</div>
<div class="forma">
<h2 id="form">Форма</h2>

<form action="Senddate" method="GET">
<label>
Как мне Вас называть?:<br />
<input name="field-name-1" value="представьтесь пожалуйста" />
</label><br />

<label>
Введите email:<br />
<input name="field-email" value="prosto.vvedite@mail.ru" type="email" />
</label><br />

<label>
Когда был совершён первый в мире полет в космическое пространство:<br />
<input name="field-date" value="1961-04-12" type="date" />
</label><br />

Пол:<br />
<label><input type="radio" checked="checked" name="radio-group-1" value="Значение1" />
Муж.</label>
<label><input type="radio" name="radio-group-1" value="Значение2" />
Жен.</label><br />
<label><input type="radio" name="radio-group-1" value="Значение3" />
Другое</label><br />

Даже не знаю что придумать:<br />
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение1" />
Есть одна мысль</label>
<label><input type="radio"
name="radio-group-2" value="Значение2" />
А может лучше сделать по другому?</label><br />
<label><input type="radio"
name="radio-group-2" value="Значение2" />
Или все это не имеет значения?</label><br />

<label>
В чем смысл жизни?:
<br />
<select name="field-name-4[]" multiple="multiple">
<option value="Значение1">Деньги</option>
<option value="Значение2" selected="selected">Семья</option>
<option value="Значение3" selected="selected">Самореализация</option>
<option value="Значение4" selected="selected">Сидеть и придумывать что-то вместо сверхспособностей</option>

</select>
</label><br />

<label>
Помогите<br />
<textarea name="field-name-2">я хочу домой</textarea>
</label><br />

Чекбокс:<br />
<label><input type="checkbox" checked="checked"
name="check-1" />
Вообще не читал контракт, но галочку поставлю</label><br />

Наверное, оно отправится:
<input type="submit" value="Надеюсь" />
</form>
</div>
</div>
<footer>
<h2> Футер</h2>
</footer>

</body>
</html>
